<?php
	error_reporting(E_ALL);
	if(!ob_start('ob_gzhandler'))
	ob_start();
	//header('Content-Type: text/html; charset=utf-8');
	include('includes/db_cn_lm.php');
	include('includes/lazy_mofo.php');
?>